body .l, body .left {
  clear:none;
  float:left;
}
body {
  background:none repeat scroll 0 0 #FFFFFF;
  color:#333333;
  /*font-size:12px;*/
  font-style:normal;
  font-weight:normal;
  margin-top:0;

  /*min-width:1500px;*/
}

body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
  margin:0;
  /*padding:0;*/
}
#bgbox{
    position: fixed;
    top: 0;
    background-image: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 100%;
}
.lasta{
  display:none;
  font-weight:normal;
  font-size:14px;
  color:black;
}
.InteractionCon .ad-show-ul,.InteractionCon .ad-show-li{
  width:100% !important;
}
.text_more{
  color:black !important;
  font-family:黑体;
  cursor:pointer;
}

.text_more:hover{
  color:#0056b3 !important;
  text-decoration:underline !important;
}

#myCarouselOutDiv{
  position: relative;
}

img.sptjVideoCover {
  width: 100% !important;
}
/*鼠标滑过变蓝色和下划线*/
.changeA:hover{
  color: #0056b3 !important;
  text-decoration: underline;
}

.changeA{
  color:#333333 !important;
  font-size: 12px !important;
}

#gztv-yxgDiv a{
  cursor: pointer;
}

.rectangle{
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  bottom: 0;
  padding-top: 4px;
}

/*新媒体部分广告问题*/
.xmt .zoom-containerxmt-l,.xmt #xmtLBanner,#xmtLBanner .ad-show-ul,#xmtLBanner .ad-show-li{
  width:100% !important;
}
.InteractionCon .todayHostUl .fa {
  color: #999;
}
.InteractionCon .todayHostUl a {
  color: rgb(51, 51, 51);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align:bottom;
}
.videoPreviewContainer{
  width:100%
}
.myModalInput{
  border-bottom: 1px solid #0677B7;
  margin-bottom: 1rem;
}
.myModalInputLast{
  border-bottom: 1px solid #0677B7;
}
.myModalInput input,.myModalInputLast input{
  font-size:0.3rem;
  border: none;
}
.xmtLi:hover{
  text-decoration:underline;
  color:#0056b3 !important;
}
.xmtLi{
  font-size:14px !important;
}
/*互动*/
.hd-text{
  font-size:14px;
  color:black;
}
#myBurstModal .modal-content{
  margin-top: 2%;
}

#burstFloatDiv{
  position: fixed;
  right: 0.2%;
  bottom: 15%;
  background-color: #169BD5;
  color: #fff;
  font-size: 0.9rem;
  padding: 0.4rem;
  padding-left: 0.8rem;
  padding-right: 0.8rem;
  border-radius: 10%;
  z-index: 1040;
  cursor:pointer;
}
#myBurstModal .modal-header{
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: #0677B7;
  color: #fff;
  font-size: 0.9rem;
}

.featuredlm .zoom-containerlm,.zoom-containerlmcol6 .zoom-containerlmmain{
  width:100%;
}

.InteractionConRightDiv .myNoticeAd{
  position: absolute;
  bottom: 0;
}

@media screen and (min-device-aspect-ratio:16/9) and (min-width: 1800px){
  /*首页视频推荐（新思想）区域主副标题截取*/
  .videofirsttitle{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: bottom;
    display: inline-block;
   }
  .videosecondtitle{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: bottom;
    display: inline-block;
   }
  .InteractionConRightDiv .myNoticeAd{
    position: absolute;
    bottom: 30px;
    margin-bottom: 15px !important;
  }
 /* .zoom-container {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  .ad-show-li{
    margin-top:137px;
  }*/
}

@media (max-width: 767px) {
  /*影像馆*/
  #index_yxg_video{margin:0px 15px;}
  /*互动*/
  .hdMarginTop .zoom-containerzb img{
    max-height: 51.43px;
    max-width: 120px;
    height:51.43px;
    width:120px;
  }
  .interactionInfo>a{
    margin-bottom: 25px;
    line-height: 100%;
  }
  /*热点要闻*/
  .card-text a>span{width:300px;};
  /*4/2new*/
  /*
  #content-sceneryVideoindex-iframe{
    height:670px !important;
    padding-left: 15px !important;
    width: 99% !important;
  }
  #index_yxg_video{
    height:670px;
  }
  */
  /*4/25*/
  #index_yxg_video .row{
    margin :0px;
  }
  /*新媒体图片*/
  .zoom-containerxmt-r2{
    width:100%;
    height:100%;
  }
  /*新媒体下广告*/
  #gstvindextop{
    margin-top:0px !important;
  }
  #xmtLBanner, #xmtRBanner{
    width:100% !important;
  }
  #xmtRBanner .ad-show-ul{
    width:100% !important;
  }
  #xmtRBanner .ad-show-ul .ad-show-li{
    width:100% !important;
  }
  /*新媒体下广告end*/
  /*互动*/
  .myInteractionInfo{
    /*display: contents;*/
    height:20px;
  }
  .InteractionConRight{
    height:100% !important;
  }
  /*互动end*/
  /*图片悬停效果调整*/
  .zoom-containerxmt-r2:hover a img{
    left: 21%;
    transform: translateY(-65%);
  }
  .zoom-containerxmt-r1:hover a img{
    top: 30%;
    position: absolute;
    left: 8%;
    right: 0;
    transform: translateY(-50%);
    z-index:1;
  }
  /*图片悬停效果调整end*/
  /*各栏目标题图*/
  .gztv .md .md_hd .mh_title03 img{
    left: 33% !important;
  }
  .InteractionConRightDiv{
    height:100% !important;
  }
  #content-sceneryVideoindex-iframe{
    height:220px !important;
  }
  #index_yxg_video{margin-bottom:10px;};
  .myTopBannerDiv{
   	margin-top: 3rem !important;
  }
  /*#myCarouselOutDiv{margin-top:26px !important;}*/
  #myTopBannerOutDiv{margin-top:50px !important;};
  /*4/2end*/
  #myCarousel img{
    height :100% ;	/* 4/2 */
    /*margin-top: 3.3rem; 4/2*/
    /*height: 130px; 4/2*/
  }
  #myCarouselOutDiv .carousel-item img{
    height :155px ;
    width:100% !important;
  }
  .interactionInfo{
    /*width:330px;*/
  }
  .myRmztImg{
    max-height:150px !important;/* 4/2 */
  }
  .myVideoReImg,.liveImg{
    max-height:200px;
  }
  /* 栏目推荐轮播图 */
  .carousel-inner1{
    height: 102px;
  }
  .carousel-inner1 .carousel-item img{
    max-height:82px;
  }
  .myCarOl{
    /*right: 0px !important;*/
    margin-right: 5% !important;
    /*left: 1px !important;*/
    bottom: 38%;
  }
  .myCarInfo{
    /*height:470px;*/
  }
  .myCarText{
    left:0%;
    bottom:0.5rem !important;
    position:relative;
  }
  .myNoticeAd .zoom-container,.myNoticeAd .zoom-container .ad-outside,.myNoticeAd .zoom-container .ad-outside .ad-show-ul，.ad-outside,.myNoticeAd .zoom-container .ad-outside .ad-show-ul .ad-show-li {
    width:100% !important;
  }
  .yxg-col12{
    /*margin-top: 0.5rem !important;*/
    margin-bottom: 0.7rem !important;
  }
  .myHotNew{
    margin-top: 1rem;
  }
  .xmt .wrap-vid {
    text-align: center;
  }
  .xmt .wrap-vidb .wrapper{
    margin-top: 1rem;
  }
  .compere .col-md-3 .wrap-vid{
    /*text-align: center;*/
    text-align: left;
    padding-left: 3rem;
  }
  .InteractionCon .todayHostUl{
    font-size: 0.9rem;
  }
  #rmztBanner{
    height: 44px !important; /* 4/2 */
  }
  #sptjCarousel ol{
    left: 70%;
  }
  #content-playerLive-iframe{
    /*height:255px !important;*/
    height: auto !important;
  }
  #sptjBanner{
    height: 78px;/* 4/2 */
  }
  .yxgStoryImg{
    height:182px;
  }
  .xmyLeftImg{
    width:100% !important;
  }
  .new-media-text{
    margin: 1rem 0;
  }
  .new-media-text ul{
    padding: 0;
  }
  #zxggBanner1{
    height: 149px;
  }
  #zxggBanner2{
    height: 150px;
  }
  #content-playerLive-iframeDiv{
    height: auto;
  }
  #content-playerLive-iframe{
    height: 220px !important;
  }
}
@media (min-width: 767px){
  .myRmzt{
    margin-top:0rem !important;
  }
  .videoRecomDiv{
    height:400px;
  }
  #sptjCarousel ol{
    left: 71%;
  }
  #sptjBanner{
    height: 112px;
    margin-top:47px;
  }
  .yxgStoryImg{
    height:145px;
    width: 255px !important;
  }
  .xmyLeftImg{
    width:180px !important;
    height: 109px !important;
  }
  #zxggBanner1{
    height: 108px;
  }
  #zxggBanner2{
    height: 108px;
  }
  #content-playerLive-iframeDiv{
    height: 418px ;
    max-height: 418px ;
  }
  .zoom-containerzbv img {
	 height: 418px;
  }
  img.liveImg{
    height: 143px;
    max-height: 143px;
  }
  #gztv-xmtDiv{
    padding-top: 20px;
    padding-bottom: 10px;
  }
  #myHotNewDiv{
    padding-bottom: 0rem;
  }
  .myRmztBannerImg{
    margin-bottom: 2.2rem !important;
  }
  #gztv-yxg{
    margin-top: 1.3rem !important;
  }
  #liveReviewDiv{
    margin-top: 0.3rem;
    margin-bottom: 1.3rem;
  }
  #gztv-yxgBottom{
    padding-bottom: 6px;
  }
  #gztv-yxgDiv .wrap-vid {
    margin-bottom: 17px;
  }
  #gztv-sptjDiv .sptjVideo{
    padding-right: 8px !important;
  }
  .posthd img{
    max-width: 152px;
    max-height: 85.5px;
    width: 152px;
    height: 85.5px;
  }

}
@media (min-width: 1200px)and(min-width: 1400px){
  /* 栏目推荐轮播图 */
  .carousel-inner1{
    height: 80px;
  }
  .carousel-pic-div{
    height: 70px;
  }
  .zoom-containerlmcol3 .zoom-containerlm img{
    max-height: 123px !important;
  }
  .zoom-containerlmcol6 .zoom-containerlmmain img{
    height: 388px !important;
  }
}
@media (min-width: 1200px){
  #gztv-yxg{
    margin-top:0px !important;
  }
  #gztv-xmt{
    margin-top:0px !important;
  }
  #gztv-zcr{
    margin-top:0px !important;
  }
  .myRmztImg{
    height:150px !important;
  }
  .myHotNewImg{
    /*max-height:125px !important;*/
    height:94px !important;
  }
  .myVideoReImg{
    height: 97px !important;
    max-height: 97px !important;
  }
  .zcrIcoDiv{
    width:100px;
    height:100px;
  }
  .todayHostUl{
    /*height:165px;*/
   	 color: orange;
  }
  #myCarousel .carousel-item img{
    height: 100%;
  }
  .carousel-pic-div{
    line-height: 60px;
  }
  .interactionInfo{
    width:370px;
    height:85px;
  }

  /* 视频推荐左边 轮播图嵌播放器 */
  .myCarOl{
    /*right: 0px !important;*/
    margin-right: 5% !important;
    /*left: 1px !important;*/
    bottom: 22%;
  }
  .myCarInfo{
    /*height:470px;*/
  }
  .myCarText{
    left:0%;
    bottom:-15% !important;
    position:relative;
  }

}
@media(min-width: 1366px){
  /*banner*/
  #myCarouselOutDiv .carousel-item img{
    width:55%;
  }
  /*首页视频推荐（新思想）区域主副标题截取*/
  .videofirsttitle{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: bottom;
    display: inline-block;
    width:100%;
   }
  .videosecondtitle{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: bottom;
    display: inline-block;
   }
  .myHotNewImg{
    height :100px !important;
  }
  #sptjBanner{
    height: 140px;
    margin-top:0px;
  }
  #sptjBanner img{
    height: 120px;
  }
  .zoom-containeryxg img{
    height: 114px;
  }
  .zoom-containerzb img {
    max-height: 110px;
  }
}
@media (min-width: 1400px){
  #sptjBanner{
    height: 112px;
    margin-top:47px;
  }
  #sptjBanner img{
    height: 146px;
  }
  .videoRecomDiv{
    height:400px;
  }
  #myCarousel .carousel-item img {
    height: 100%;
  }
  .myHotNew{
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
  .myHotNewImg {
    max-height: 170px !important;
  }
  .myRmzt{
    margin-top: 2rem;
    margin-bottom: 14px;
  }
  .rmzt-container .zoom-container{
    height:188px;
  }
  .myRmztImg {
    height: 188px !important;
    margin-bottom: 1rem;
  }
  .myRmztBannerImg{
    margin-top: 1rem;
    padding-bottom: 2rem;
  }
  #rmztBanner{
    height: 150px !important;
  }
  #rmztBanner img{
    height: 112px !important;
  }
  .rmzt-container .info{
    margin-top: 0.25rem;
  }
  .myVideoReImg{
    height: 123px !important;
  }
  /*直播*/
  #gztv-zb{
    margin-top:1rem;
  }
  img.liveImg {
    height: 150px;
    max-height: none;
  }
  /*栏目推荐*/
  #gztv-lmtj{
    margin-top:3rem;
  }
  .zoom-containerlmmain img {
    height: 500px !important;
  }
  .zoom-containerlm img {
    height: 160px;
    max-height: none;
  }
  /*影像馆*/
  .zoom-containerzb img {
    max-height: 145px;
  }
  .zoom-containeryxg img {
    height: 138px;
    width: 160px;
  }
  .zoom-containeryxg8 img {
    max-height: 422px !important;
    /*width: 745px;*/
    height: 417px;
  }
  /*新媒体*/
  .xmt{
    padding-top: 14px;
  }
  #gztv-xmt{
    margin-top:3rem !important;
  }
  .xmt .post {
    margin-top: 1rem;
  }
  .xmt .zoom-containerxmt-r1>a>img{
    width: 200px !important;
    height: 200px !important;
    margin-top: 132px !important;
    margin-left: 50px !important;
  }
  /*主持人*/
  #gztv-zcr{
    margin-top: 3.2rem !important;
  }
  .new-media-left .zoom-containerxmt-r1 img {
    /*margin-top: 1rem !important;*/
  }

}
@media (min-width: 1600px){
  #sptjBanner{
    height: 224px;
    margin-top:47px;
  }
}
@media (min-width: 1800px){
  .vid-name{
    margin: 0 0 9px;
  }
  #myCarousel .carousel-item img{
    height: 100%;
  }
  .myHotNew{
    margin-top: 20px;
    margin-bottom: 5px;
  }
  .myHotNewImg{
    max-height:195px !important;
  }
  /*热门专题*/
  #gztv-rmzt{
    margin-top: 3rem;
    margin-bottom: 1.5rem;
  }
  .myRmztImg{
    /*height:230px !important;*/
  }
  .myRmztBannerImg{
    margin-top: 0.5rem;
    margin-bottom: 1rem !important;
  }
  .myRmztBannerImg .card-img-banner{
    height:172px !important;
  }
  .rmzt-container .info p{
    margin-top: 0.25rem;
    margin-bottom:0.5rem;
  }
  .storyTitle{
    font-size: 0.9rem !important;
    color: #666 !important;
  }
  .storyInfor{
    font-size: 0.8rem !important;
  }

  /*视频推荐*/
  .myVideoReImg{
    height: 211px !important;
  }
  #gztv-sptj{
    /*margin-top: 2.5em;*/
    /*margin-bottom: 2.5em;*/
  }
  .myVideoReBannerImg .card-img-banner{
    height:114px !important;
  }
  /*直播*/
  .liveImg{
    max-height: 203px !important;
  }
  #gztv-zb{
    margin-top: 2rem;
  }
  .liveReview{
    margin: 0.8rem auto;
  }
  /*栏目推荐*/
  #gztv-lmtj{
    margin-top: 2.5rem;
  }
  .zoom-containerlm img{
    max-height: 198px !important;
    height: 198px;
  }
  .zoom-containerlmmain img{
    height: 614px !important;
  }
  .carousel-inner1{
    height:121px !important;
  }
  .carousel-pic-div{
    height:106px !important;
  }
  .lmtjCarouselImg{
    margin-top: 3rem;
    margin-bottom: -1.4rem;
  }
  .carousel-inner1 .carousel-item .container .row{
    /*padding-left: 6rem;*/
  }
  .zoom-containerlmmain{
    width:100%;
  }
  /*新媒体*/
  #gztv-xmt{
    margin-top: 1rem !important;
    margin-bottom: 0.6rem !important;
  }
  .zoom-containerxmt-l{
    width:100%;
  }
  .zoom-containerxmt-l img{
    max-height: 175px !important;
  }
  .post {
    margin-top: 0.8rem;
  }
  .xmt .zoom-container img{
    height: 150px;
  }
  .post img{
    max-width: 260px !important;
  }
  .zoom-containerxmt-r1{
    /*margin-top: 1rem;*/
  }
  .zoom-containerxmt-r1 img{
    max-height: 580px !important;
  }
  .zoom-containerxmt-r2{
    width: 226px !important;
    height: 226px !important;
  }
  #xmtRBanner .ad-show-ul{
    width:88% !important;
  }
  #xmtRBanner .ad-show-ul .ad-show-li{
    width: 100% !important;
  }
  .xmt .zoom-containerxmt-r1>img{
    height: 490px !important;;
  }
  .xmt .zoom-containerxmt-r1>a>img {
    width: 230px !important;
    height: 230px !important;
    margin-top: 138px !important;
    margin-left: 66px !important;
  }
  .xmt .zoom-containerxmt-r2>a>img{
    width: 172px !important;
    height: 172px !important;
    margin-top: 27px !important;
    margin-left: 27px !important;
  }
  /*主持人*/
  #gztv-zcr{
    margin-top: 1rem !important;
  }
  .InteractionCon{
    margin-bottom: 2rem;
    margin-top: 1.5rem;
  }
  .zcrIcoDiv{
    width:125px;
    height:125px;
  }

  .todayHostText{
    font-size: 1.1rem;
    margin: 0.3rem auto;
    display: inline-block;
  }

  .todayHostUl {
    /*height: 250px;*/
    margin-bottom: 1rem;
  }
  .hdMarginTop{
    margin-top: 2.5rem !important;
  }
  .todayHostImg {
    /*height: 238px !important;*/
  }
  .carousel-pic-div{
    line-height: 98px;
  }

  /*影像馆*/
  .zoom-containeryxg img {
    height: 183px;
  }
  .zoom-containerzb img {
    max-height: 210px;
  }
  #yxgtjLeft .zoom-containerzb,#yxgtjRight .zoom-containerzb{
    /*margin-top: 0.3rem;*/
  }
  #yxgMain .zoom-containeryxg8{
    margin-top: 0.6rem;
    width: 100%;
  }
  #content-sceneryVideo-iframe7,.yxgMain .zoom-containeryxg8 img{
    height:603px !important;
    max-height: 603px !important;
  }
  #gztv-yxgDiv .wrap-vid {
    margin-bottom: 24px;
  }
  #rmztBanner img {
    height: 160px !important;
  }
  .rmzt-container .zoom-container {
    /*height: 225px;*/
  }
  .rmzt-container{
	 padding-top: 20px !important;
  }
  #sptjBanner{
    margin-top:1.6rem;
  }
  #gztv-xmtDiv{
    padding-top: 20px;
    margin-bottom: 0px;
  }
  .marketing>div{
    margin-top:13px !important;
  }
  /*1800banner*/
  #myCarouselOutDiv .carousel-item img{
  width: 67%;
  }
}

.host-label-li{
  float:left;
  width:70px;
  height:25px;
  line-height:25px;
  white-space:nowrap;
  text-overflow:ellipsis;
  -o-text-overflow:ellipsis;
  overflow: hidden;
  color: white;
  border-radius:5px;
  background:#5CACEE;
  text-align: center;
}

.host-label-li :hover{
  text-decoration:underline;
}

.carousel {
  margin-bottom: 0.5rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

.carousel-item img {
  /*width: 82%;*/
  height:100%;
  max-width: 100%;
}

.gztv .md .md_hd .mh_title a i {float:left; display:block;}
.gztv .md .md_hd .mh_option { font-weight:normal; padding-right:0px;font-family:"宋体"; font-size:14px; color:#1e63b0; float:right;}
.gztv .md .md_hd .mh_option a {color:#1e63b0}
.gztv .md .md_hd .mh_title a {color:#221e1f; display:block;}
.gztv .md .md_hd { overflow:visible; position:relative; background:none; margin:0; padding:0; border:none;border-bottom: 1.2px solid #e5e5e5;  color:#333;font-family: "微软雅黑";height: 45px;line-height: 40px;font-weight:bold;margin-bottom:20px;border-color:gray;}
.gztv .cctvgwA_ind02 .ul_nr ul .li_1 a { width:125px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; font-size:12px; font-family:Arial,"宋体"; color:#999; margin-left:0px; display:inline-block; height:29px; vertical-align:middle; line-height:29px;}

.gztv .md .md_hd .mh_title03 img {
  /*float:left;*/
vertical-align:middle;
  position: absolute;
  top: 50%;
  left: 47%;
  width:120px;
  height:47px;
 margin-top: 20px;/* 高度的一半 */
  /*margin-left: -25px; *//* 宽度的一半 */
}
.gztv .md .md_hd .mh_title03 {
position: absolute;
    left: 0;
	right: 0;
	margin: 0 auto;
	margin-bottom: -34px;
}
.gztv .md .md_hd .mh_title02 a {color:#0677B7;}
.gztv .md .md_hd .mh_title02 a:hover {color:#e42626;text-decoration:none}
.gztv .md .md_hd .mh_title02 { font-weight:normal;font-family:"微软雅黑"; font-size:15px; line-height:20px; color:#221e1f;  float:right; margin:20px 0px 0 0}
.gztv .md .md_hd .mh_option5 { font-weight:normal; padding-right:0px;font-family:"宋体"; font-size:14px; color:#1e63b0; float:none; position:absolute; top:13px; right:0; }
.gztv .md .md_hd .mh_option4 a {color:#1e63b0; display:inline-block; margin-right:60px;}
.gztv .md .md_hd .mh_option4 { float:right; padding-left:30px; font-weight:normal; padding-right:10px; font-family:"宋体"; font-size:12px; line-height:40px; color:#1e63b0}
.gztv .md .md_hd .mh_option3 { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1453426578618240/jdi31.png) no-repeat 11px 16px; float:right; padding-left:30px; font-weight:normal; padding-right:10px; font-family:"宋体"; font-size:14px; color:#1e63b0}
.gztv .md .md_hd .mh_option2 { width:270px; text-align:left; float:right; font-family:"微软雅黑"; font-size:24px; color:#333;}
.gztv .md .md_hd .mh_title {background:none; margin:0; padding:0;color:#1e63b0;font-size:16px; display:block; float:left; border-bottom:2px solid #ee0012; z-index:9999;}
.gztv .md {background:none; margin:0; padding:0; border:none;}
.gztv .md .md_hd .mh_title a:hover { text-decoration:none; color: #e42626;}

.gztv .md .md_hd .mh_option2 a { border-left:10px solid #213440; padding-left:5px; color:#213440}
.gztv .md .md_hd .mh_title img {vertical-align:middle; float:left; margin-right:10px;}
.gztv .md .md_hd .mh_option4 .end { margin:0 !important}
.gztv .md .md_hd .mh_option3 a {color:#1e63b0}
.gztv .md .md_hd .mh_option2 a:hover {  text-decoration:none;color:#666}
.gztv .md .md_bd { background:none; margin:0; padding:0; border:none; padding:10px; overflow:visible}
.gztv .md .md_hd .mh_option a:hover { text-decoration:none; color: #e42626;}




.gztv .gw_con03 .text_box:hover .text p,.gztv .gw_con03 .text_box:hover .text p a,.gztv .gw_con03 .text_box:hover .text span,.gztv .gw_con03 .text_box:hover .text span a {color:#fff}
body .r, body .right {
  clear:none;
  float:right;
}


.carousel-inner1 {
  position: relative;
  overflow: hidden;
  width:96%;
  margin: 0 auto;
  /*left:2%;*/
  /*height: 80px;*/
}
.carousel-pic-div{
  /*background-color: yellow;*/
  margin: 10px 17.5px;
  padding: 3px;
  border-radius:5px;
  /*margin-right: 20px;*/
  border:1px solid gray;
  text-align: center;
  /*height: 70px;*/
}
.carousel-inner1 div{
  filter: alpha(opacity=30); background: #fff;

}

.right-arrow{
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);

}

.circle-li{
  color: #cccccc !important;
  margin-bottom: 17px;
}

.circle-li span{
  color: #666666 !important;
  font-size: 14px;
  margin-left: 10px;
  font-family: '微软雅黑 Regular', '微软雅黑';
}

.circle-li span:hover, .circle-li span:focus {
  font-weight: bold;
  color: #006EA0 !important;
}


#u713 {
  position:fixed;
  right:50px;
  top:109px;
}
#u713_state0 {
  position:relative;
  left:0px;
  top:0px;
  background-image:none;
}
#u713_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u714 {
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u715_img {
  position:absolute;
  left:0px;
  top:0px;
  width:30px;
  height:30px;
}
#u715 {
  position:absolute;
  left:5px;
  top:38px;
  width:30px;
  height:30px;
}
#u716 {
  position:absolute;
  left:2px;
  top:7px;
  width:26px;
  visibility:hidden;
  word-wrap:break-word;
}
#u717_img {
  position:absolute;
  left:0px;
  top:0px;
  width:15px;
  height:15px;
}
#u717 {
  position:absolute;
  left:13px;
  top:132px;
  width:15px;
  height:15px;
}
#u718 {
  position:absolute;
  left:2px;
  top:0px;
  width:11px;
  visibility:hidden;
  word-wrap:break-word;
}
#u719_img {
  position:absolute;
  left:0px;
  top:0px;
  width:15px;
  height:15px;
}
#u719 {
  position:absolute;
  left:13px;
  top:172px;
  width:15px;
  height:15px;
}
#u720 {
  position:absolute;
  left:2px;
  top:0px;
  width:11px;
  visibility:hidden;
  word-wrap:break-word;
}
#u721_img {
  position:absolute;
  left:0px;
  top:0px;
  width:15px;
  height:15px;
}
#u721 {
  position:absolute;
  left:13px;
  top:211px;
  width:15px;
  height:15px;
}
#u722 {
  position:absolute;
  left:2px;
  top:0px;
  width:11px;
  visibility:hidden;
  word-wrap:break-word;
}
#u723_img {
  position:absolute;
  left:0px;
  top:0px;
  width:15px;
  height:15px;
}
#u723 {
  position:absolute;
  left:13px;
  top:251px;
  width:15px;
  height:15px;
}
#u724 {
  position:absolute;
  left:2px;
  top:0px;
  width:11px;
  visibility:hidden;
  word-wrap:break-word;
}
#u725_img {
  position:absolute;
  left:0px;
  top:0px;
  width:15px;
  height:15px;
}
#u725 {
  position:absolute;
  left:13px;
  top:290px;
  width:15px;
  height:15px;
}
#u726 {
  position:absolute;
  left:2px;
  top:0px;
  width:11px;
  visibility:hidden;
  word-wrap:break-word;
}
#u727_img {
  position:absolute;
  left:0px;
  top:0px;
  width:15px;
  height:15px;
}
#u727 {
  position:absolute;
  left:13px;
  top:330px;
  width:15px;
  height:15px;
}
#u728 {
  position:absolute;
  left:2px;
  top:0px;
  width:11px;
  visibility:hidden;
  word-wrap:break-word;
}
#u729_img {
  position:absolute;
  left:0px;
  top:0px;
  width:15px;
  height:15px;
}
#u729 {
  position:absolute;
  left:13px;
  top:93px;
  width:15px;
  height:15px;
}
#u730 {
  position:absolute;
  left:2px;
  top:0px;
  width:11px;
  visibility:hidden;
  word-wrap:break-word;
}
#u731_img {
  position:absolute;
  left:0px;
  top:0px;
  width:30px;
  height:30px;
}
#u731 {
  position:absolute;
  left:5px;
  top:38px;
  width:30px;
  height:30px;
}
#u732 {
  position:absolute;
  left:2px;
  top:7px;
  width:26px;
  visibility:hidden;
  word-wrap:break-word;
}
#u733_img {
  position:absolute;
  left:0px;
  top:0px;
  width:23px;
  height:18px;
}
#u733 {
  position:absolute;
  left:9px;
  top:44px;
  width:23px;
  height:18px;
}
#u734 {
  position:absolute;
  left:2px;
  top:1px;
  width:19px;
  visibility:hidden;
  word-wrap:break-word;
}


/*轮播图 start*/
.carousel-indicators{
  /*right: 0px !important;*/
  /*margin-right: 5% !important;*/
  /*left: auto !important;*/
}
.carousel-indicators li{
  width: 17px !important;
  height: 17px !important ;
  border-radius: 50% !important;
  background-color: #fff !important;
  cursor: pointer;
}
.carousel-indicators .active{
  background-color: #0D3981 !important;
}

/*轮播图 end*/


@media (min-width: 192px) {
  .col-md-3, .col-md-6{
    float: left;
  }
}

.fa-need-click {
  cursor: pointer;
}
.fa-need-click:hover{
  color:#d2ad75;
}
@media (min-width :1900px){
  .videoRecomDiv {
    height: 535px;
  }
}
/*首页互动*/
.InteractionConLeft .hd-text{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: bottom;
    display: inline-block;
}
/*4.25test*/
.todayHostUl div>li>a{width:100%;}

/*动态*/
.dt-textOverflow{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: bottom;
}
#gztv-dtDiv>.row>.col-md-8>div>.wrapper>.todayHostUl-dt>div>li>a{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: bottom;
}
/*列表*/
#gztv-dtDiv>.row>.col-md-8>.post>div:first-child p{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: bottom;
}
.todayHostUl-dt{color:orange; margin-top:10px;}
.todayHostUl-dt>div{width:49%;}
/*右侧视频title*/
.index-dt-video>.wrap-vid>div>a{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: bottom;
  display:block;
}
/*动态列表图标颜色*/
.todayHostUl-dt>div>li>span>i{color:#0677B7;}
#gztv-dtDiv>div>div>.areastyle8>.col-md-6{padding-left:0px;}
.interactionInfo-dt>a{width:100%}

/*手机*/
@media(max-width:767px){
  #gztv-dtDiv .posthd img{max-width:100%;}
  /*.interactionInfo-dt{width:55%;max-height:79px;overflow:hidden;}*/
  .dt-textOverflow{}
  .interactionInfo-dt>a{width:95%;}
  .wrapper-indexdt>ul>div>li>a{width:92% !important;}
  .index-dtleftuldiv{width:90% !important;}
  .wrapper-indexdt{width:100%;}
  #dynamicLeftBottom{height:300px;max-width:100%;width:100%;}
  #dynamicLeftBottom>ul div img,#dynamicLeftBottom>ul,#dynamicLeftBottom>ul>li,#dynamicLeftBottom>ul>li>div{height:300px;width:100%;}
}

/*动态广告位-右侧视频*/
@media(min-width:1300px){
  #dynamicLeftBottom{width:100%;height:300px;position: absolute;}
  #dynamicLeftBottom>ul div img,#dynamicLeftBottom>ul,#dynamicLeftBottom>ul>li,#dynamicLeftBottom>ul>li>div{height:300px;}
  .interactionInfo-dt{width:49%;height:85px;}
  .featuredzb-dt{margin-top:20px;}
  .index-dt-video{margin-top:2px;}
  /*.wrapper-indexdt{margin-top:10px;}*/
  .index-dt-video .info i{margin-right:0px;}
  .wrapper-indexdt>ul>div{margin-bottom:4px !important;}
  /* .featuredzb-dt>.row{height:128px} */
  #gztv-dtDiv>.row>.col-md-8>.post>.row{margin-top:10px;}
  #dtVideoInfo{display:none !important;}
}
@media(min-width:1800px){
  #dynamicLeftBottom{width:95%;height:330px;position: absolute;}
  #dynamicLeftBottom>ul div img,#dynamicLeftBottom>ul,#dynamicLeftBottom>ul>li,#dynamicLeftBottom>ul>li>div{height:330px;}
  .interactionInfo-dt{width:49;height:130px;}
  .index-dt-video>div>a>div>img{height: 130px;max-height: 130px;width: 100%;max-width: 100%;}
  .index-dt-video>div>a>div{width:47%;}
  .wrapper-indexdt{margin-top:25px;}
  .index-dt-video .info i{margin-right:8px;}
  .wrapper-indexdt>ul>div{margin-bottom:13px !important;}
  .featuredzb-dt>div>.col-md-4>div{height:179px !important;}
  .featuredzb-dt>.row{height:179px}
  #gztv-dtDiv>.row>.col-md-8>.post>.row{margin-top:20px;}
  #gztv-dtDiv{margin-bottom:20px;}
  #dtVideoInfo{display:block !important;}
  .largeScreenShow-dt{display:inline-block;}
}
/*1200动态独有*/
@media screen and (device-aspect-ratio:16/10) and (min-width: 1800px){
  .wrapper-indexdt{margin-top:20px;}
  .featuredzb-dt>.row{height:185px}
   #gztv-dtDiv{margin-bottom:3.4rem;}
  .index-dt-video>.wrap-vid{margin-bottom:40px;}
  .wrapper-indexdt>ul>div{margin-bottom:20px !important;}
}
/*动态end*/
/*新增广告样式*/
#indexTopBannerAD>ul>li{
  height:206px;
}
/*1227*/
.share_icon {
    background-image: url(https://www.gztv.com/static/Interaction/img/icons_1_24.png);
    font-size: 18px;
    padding-left: 24px;
    line-height: 24px;
    height: 25px;
    margin: 6px 6px 6px 0;
    cursor: pointer;
}
.wexincodeimgcontrol img{
    height: 128px !important;
    width: 128px !important;
    max-height: 128px;
}